body { background-image: url(../images/patterns/pat01.gif); 
font-size:12pt; 
background-repeat: repeat; 
padding: 10px !important;
padding: 0px; }
#wrapper { 
	background-image: url(../images/body/midSpan.png);
	background-color: transparent !important;
	background-color: #ffffff;
	background-repeat:repeat-y;
	position: absolute;
	left: 50%;
	width: 768px;
	margin-left: -380px;
}
#topSpan{position: relative;
			clear:both;
			width: 768px; 
			
			}
#midSpan{position: relative;
		display: block;
			clear:both;
			width: 768px; 
			top: 50px !important;
			top: 30px;
			text-align: center;
			}

#midSpan table{
position: relative; 
display: block;
text-align: center;
clear: both;
background-color: transparent;
padding: 20px;
left: 50px !important;
left: 20px;
height: 200px;
}

#mainContent {
position: relative; display:block; 
top: 30px; left: 30px; width: 680px;
background-color: #ffffff; }

#mainContent h1 {
position: relative; 
display: block;
left: 20px;
padding: 10px;
width: 250px;
float:left;
font-size: 16px;
text-align: right;
}
#mainContent h2 {
position: relative; 
display: block;
padding-left:100px;
top: -20px !important;
width: 175px !important;
width: 150px;
float:left;
text-align: right;
font-family:"Times New Roman", Times, serif;
font-size: 14pt;
line-height: 16pt;
font-style:italic;
}
#calContent{
position: relative; display:block; 
top: 30px; left: 30px; width: 680px;
background-color: #ffffff;
}
#calContent h1 {
position: inherit; 
display: block;
left: 0px;
padding: 10px;
width: 250px;

font-size: 16px;
text-align: right;
}

#copy {
	position: inherit;
	display: block;
	padding-left: 10px;
	padding-right: 0px !important;
	padding-right: 20px;
	right: 50px;
	width: 320px !important;
	width: 370px;
	border-left: 1px #ae3201 solid;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 13pt;
	text-indent: 0px;
	white-space: normal;
	float: right;

}

	

#bottomSpan {position: relative; display: block; clear:both;}
#footer{ position:inherit; display: block;  width:720px; height: 28px; top:20px;
	background-image:url(../images/footer/foot_bm.png); background-repeat:no-repeat; text-align: center;
	padding-bottom:20px;}

#footer  a{position: inherit !important;  
		display: relative; top: -15px !important; top: 0px;
		font-family:Tahoma, Verdana, Arial, sans-serif; font-size: 10px; 
		color: #0022ff; text-decoration: underline;}
		
#footer  a:hover{position: inherit !important;  
		display: inline; top: -15px !important; top: 0px; 
		font-family:Tahoma, Verdana, Arial, sans-serif; font-size: 10px; 
		color: #22aaff;}

/* nav css */
#home {}
#home a{background-image: url(../images/header/home.jpg); display: block;}
#home a:hover{background-image: url(../images/header/home_o.jpg);display: block;}

#bio {}
#bio a{background-image: url(../images/header/bio.jpg); display: block;}
#bio a:hover{background-image: url(../images/header/bio_o.jpg); display:block}

#acclaim {}
#acclaim a{background-image: url(../images/header/acclaim.jpg); display: block}
#acclaim a:hover{background-image: url(../images/header/acclaim_o.jpg); display: block;}

#datebook {}
#datebook a{background-image: url(../images/header/datebook.jpg); display: block;}
#datebook a:hover{background-image: url(../images/header/datebook_o.jpg); display: block;}

#music {}
#music a{background-image: url(../images/header/music.jpg); display: block;}
#music a:hover{background-image: url(../images/header/music_o.jpg); display: block;}

#gallery{}
#gallery a{background-image: url(../images/header/gallery.jpg); display: block;}
#gallery a:hover{background-image: url(../images/header/gallery_o.jpg); display: block;}


.rt {float: right; 	margin-left: 1em;	margin-right: 1em;  }
.lf {float: left;  	margin-left: 1em;	margin-right: 1em;  }
.quoted {
	font-weight: bold; 
	font-size: 10pt;
	line-height: 14pt;
	text-align: center;
    font-style: italic; 
}  
.quoted_source {
	font-size: 10pt;
	font-weight: normal;
    font-style: normal;  	
}	
.akc_img {
	background-color: snow;
	border-color: #191970;
	border-color-dark: #4169E1;
    border-color-light:#4169E1;
	border-bottom : 4px double;
	border-top : 4px double;	
	border-right-width : 5px dotted;
	border-left-width : 5px dotted;
}

P { COLOR:black; font-size:12pt; line-height: 18pt;}

TH.cal {
	border-bottom : 2px dashed;
	align: left;
}

TABLE.caltbl {
	align: center;
	font-size: 12pt;
	text-align: left;
	border-bottom : 4px double silver;
	border-top : 4px ridge silver;
	border-right: 3px dotted silver;
	border-left : 3px dotted silver;
	border-width : 2px;
	white-space : normal;
	vertical-align : top;
	line-height : 150%;
}	

TABLE.passedtbl {
	color: gray !important;
	font-size: 10pt;
	text-align: left;
	border-bottom : 4px double silver;
	border-top : 4px ridge silver;
	border-right: 3px dotted silver;
	border-left : 3px dotted silver;
	border-width : 2px;
	text-decoration : none !important;
	white-space : normal;
	vertical-align : top;
	line-height : 150%;	
}	